FAQ tecniche

Fai una domanda

Qual è la versione minima dei controllori TSX Premium per utilizzare un modulo TSXETY4102 ?

Il modulo TSXETY4102 annulla e sostituisce il modulo  TSXETY410. Per poter beneficiare delle nuove funzioni il modulo TSXETY4102 deve essere utilizzato dai controllori TSXP57 serie 3 (V5.x) e con PL7 PRO V4.1 minimo. Può essere utilizzato con controllori TSXP57 serie 2 (V3.3) ma le funzioni saranno limitate a quelle del modulo TSXETY410.
E' stato utile?
Che cosa possiamo fare per migliorare l'informazione?